
import request from '../utils/requestXpgj.js';
import Qs from 'qs';


export function playVoice(params) {
	return request({
		url: '/yed/playVoice',
		data: params,
		method: 'post',
	})
}


export function remoteControl(params) {
	return request({
		url: '/yed/remoteControl',
		data: (params),
		method: 'post',
	})
}